Will not run

Jack Swart's Avatar

Jack Swart

30 Aug, 2016 11:34 PM

GB4 reports that it cannot run on my version of OSX. I am running 10.10.5. Have I wasted my money?

  1. Support Staff 1 Posted by John on 31 Aug, 2016 10:08 PM

    John's Avatar

    Geekbench 4 requires OS X 10.11 or later. If you're unable to use Geekbench we would be happy to refund your money. Please email your receipt to [email blocked] and we'll take care of you.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Already uploaded files

  • gb4_error.tiff 50.7 KB

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac